ansible_facts:
  ansible_all_ipv4_addresses:
  - 10.128.7.84
  ansible_all_ipv6_addresses:
  - 2a13:1a81:8000:3124:f816:3eff:febf:926a
  - fe80::f816:3eff:febf:926a
  ansible_apparmor:
    status: enabled
  ansible_architecture: x86_64
  ansible_bios_date: 04/01/2014
  ansible_bios_vendor: SeaBIOS
  ansible_bios_version: 1.15.0-1
  ansible_board_asset_tag: NA
  ansible_board_name: NA
  ansible_board_serial: NA
  ansible_board_vendor: NA
  ansible_board_version: NA
  ansible_chassis_asset_tag: NA
  ansible_chassis_serial: NA
  ansible_chassis_vendor: QEMU
  ansible_chassis_version: pc-i440fx-6.2
  ansible_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-5.15.0-168-generic
    console: ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_date_time:
    date: '2026-01-31'
    day: '31'
    epoch: '1769829414'
    epoch_int: '1769829414'
    hour: '03'
    iso8601: '2026-01-31T03:16:54Z'
    iso8601_basic: 20260131T031654078455
    iso8601_basic_short: 20260131T031654
    iso8601_micro: '2026-01-31T03:16:54.078455Z'
    minute: '16'
    month: '01'
    second: '54'
    time: 03:16:54
    tz: UTC
    tz_dst: UTC
    tz_offset: '+0000'
    weekday: Saturday
    weekday_number: '6'
    weeknumber: '04'
    year: '2026'
  ansible_default_ipv4:
    address: 10.128.7.84
    alias: ens3
    broadcast: 10.128.7.255
    gateway: 10.128.7.1
    interface: ens3
    macaddress: fa:16:3e:bf:92:6a
    mtu: 1500
    netmask: 255.255.255.0
    network: 10.128.7.0
    prefix: '24'
    type: ether
  ansible_default_ipv6:
    address: 2a13:1a81:8000:3124:f816:3eff:febf:926a
    gateway: fe80::f816:3eff:fe92:ad10
    interface: ens3
    macaddress: fa:16:3e:bf:92:6a
    mtu: 1500
    prefix: '64'
    scope: global
    type: ether
  ansible_device_links:
    ids: {}
    labels:
      vda1:
      - cloudimg-rootfs
    masters: {}
    uuids:
      vda1:
      - 45dfc24a-fa0a-408b-9516-a223cd6cb4d8
  ansible_devices:
    loop0:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop1:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop2:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop3:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop4:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop5:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop6:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop7:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    vda:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions:
        vda1:
          holders: []
          links:
            ids: []
            labels:
            - cloudimg-rootfs
            masters: []
            uuids:
            - 45dfc24a-fa0a-408b-9516-a223cd6cb4d8
          sectors: '209713119'
          sectorsize: 512
          size: 100.00 GB
          start: '2048'
          uuid: 45dfc24a-fa0a-408b-9516-a223cd6cb4d8
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '209715200'
      sectorsize: '512'
      size: 100.00 GB
      support_discard: '512'
      vendor: '0x1af4'
      virtual: 1
  ansible_distribution: Ubuntu
  ansible_distribution_file_parsed: true
  ansible_distribution_file_path: /etc/os-release
  ansible_distribution_file_variety: Debian
  ansible_distribution_major_version: '22'
  ansible_distribution_release: jammy
  ansible_distribution_version: '22.04'
  ansible_dns:
    nameservers:
    - 127.0.0.53
    options:
      edns0: true
      trust-ad: true
    search:
    - a.customers.regiocloud.tech
  ansible_domain: a.customers.regiocloud.tech
  ansible_effective_group_id: 1000
  ansible_effective_user_id: 1000
  ansible_ens3:
    active: true
    device: ens3
    ipv4:
      address: 10.128.7.84
      broadcast: 10.128.7.255
      netmask: 255.255.255.0
      network: 10.128.7.0
      prefix: '24'
    ipv6:
    - address: 2a13:1a81:8000:3124:f816:3eff:febf:926a
      prefix: '64'
      scope: global
    - address: fe80::f816:3eff:febf:926a
      prefix: '64'
      scope: link
    macaddress: fa:16:3e:bf:92:6a
    module: virtio_net
    mtu: 1500
    pciid: virtio1
    promisc: false
    speed: -1
    type: ether
  ansible_env:
    HOME: /home/zuul
    LANG: C.UTF-8
    LC_ALL: C.UTF-8
    LOGNAME: zuul
    MOTD_SHOWN: pam
    PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin
    PWD: /home/zuul
    SHELL: /bin/bash
    SHLVL: '0'
    SSH_CLIENT: 2a13:1a81:8000:2::38d 57710 22
    SSH_CONNECTION: 2a13:1a81:8000:2::38d 57710 2a13:1a81:8000:3124:f816:3eff:febf:926a
      22
    USER: zuul
    XDG_RUNTIME_DIR: /run/user/1000
    XDG_SESSION_CLASS: user
    XDG_SESSION_ID: '1'
    XDG_SESSION_TYPE: tty
    _: /bin/sh
  ansible_fibre_channel_wwn: []
  ansible_fips: false
  ansible_form_factor: Other
  ansible_fqdn: np0000206394.a.customers.regiocloud.tech
  ansible_hostname: ubuntu
  ansible_hostnqn: ''
  ansible_interfaces:
  - lo
  - ens3
  ansible_is_chroot: false
  ansible_iscsi_iqn: ''
  ansible_kernel: 5.15.0-168-generic
  ansible_kernel_version: '#178-Ubuntu SMP Fri Jan 9 19:05:03 UTC 2026'
  ansible_lo:
    active: true
    device: lo
    ipv4:
      address: 127.0.0.1
      broadcast: ''
      netmask: 255.0.0.0
      network: 127.0.0.0
      prefix: '8'
    ipv6:
    - address: ::1
      prefix: '128'
      scope: host
    mtu: 65536
    promisc: false
    type: loopback
  ansible_loadavg:
    15m: 0.01220703125
    1m: 0.1181640625
    5m: 0.0419921875
  ansible_local: {}
  ansible_locally_reachable_ips:
    ipv4:
    - 10.128.7.84
    - 127.0.0.0/8
    - 127.0.0.1
    ipv6:
    - ::1
    - 2a13:1a81:8000:3124:f816:3eff:febf:926a
    - fe80::f816:3eff:febf:926a
  ansible_lsb:
    codename: jammy
    description: Ubuntu 22.04.5 LTS
    id: Ubuntu
    major_release: '22'
    release: '22.04'
  ansible_lvm: N/A
  ansible_machine: x86_64
  ansible_machine_id: 1cc9c639c34e4bd49c677cf95b7657b2
  ansible_memfree_mb: 31778
  ansible_memory_mb:
    nocache:
      free: 31870
      used: 221
    real:
      free: 31778
      total: 32091
      used: 313
    swap:
      cached: 0
      free: 0
      total: 0
      used: 0
  ansible_memtotal_mb: 32091
  ansible_mounts:
  - block_available: 22872383
    block_size: 4096
    block_total: 24582305
    block_used: 1709922
    device: /dev/vda1
    fstype: ext4
    inode_available: 25649158
    inode_total: 25689600
    inode_used: 40442
    mount: /
    options: rw,relatime
    size_available: 93685280768
    size_total: 100689121280
    uuid: 45dfc24a-fa0a-408b-9516-a223cd6cb4d8
  ansible_nodename: ubuntu
  ansible_os_family: Debian
  ansible_pkg_mgr: apt
  ansible_proc_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-5.15.0-168-generic
    console:
    - tty0
    - ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_processor:
  - '0'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '1'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '2'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '3'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '4'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '5'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '6'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '7'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  ansible_processor_cores: 1
  ansible_processor_count: 8
  ansible_processor_nproc: 8
  ansible_processor_threads_per_core: 1
  ansible_processor_vcpus: 8
  ansible_product_name: OpenStack Nova
  ansible_product_serial: NA
  ansible_product_uuid: NA
  ansible_product_version: 29.2.1
  ansible_python:
    executable: /usr/bin/python3
    has_sslcontext: true
    type: cpython
    version:
      major: 3
      micro: 12
      minor: 10
      releaselevel: final
      serial: 0
    version_info:
    - 3
    - 10
    - 12
    - final
    - 0
  ansible_python_version: 3.10.12
  ansible_real_group_id: 1000
  ansible_real_user_id: 1000
  ansible_selinux:
    status: disabled
  ansible_selinux_python_present: true
  ansible_service_mgr: systemd
  ansible_ssh_host_key_dsa_public: AAAAB3NzaC1kc3MAAACBAJfNBXBwupSA+PkFzzT15J0OQfm/m55YilPp+3mueq7GGKL7x2IlVMYxmCbvURvNKZdJRMBPj8AaYg3m43U19rbz3jv5eNAYwl0yIEv9IDBLVofhJXEG8vnooWP5uMlOWHPWShc1RrvsWrmyzXMUyNOYsN1GQkOJF0s/mlpnHPTHAAAAFQD5AxOQu9OHekCT0roaVaguhSWYHQAAAIBZ5zewl2NN0ueiYsR4JFCVpRQ9JOxK9QJvn/aWv1ksoExw9SUbyo7/Gbd0BMSpGfyW2I0VEJjt6pPNLgvy4+sjjHJvgw1DVoi5X7fVYO0snhasKdZa+k+0cte+CoXj5QGPQqiLIhIkWMSGq3IoJntfmPyvGGS0RnvlYCO4cLhitgAAAIAWcUhmlAqaFNbW9VKEu7kryUHrtcLz86lIvFfYuN2Y35utpbit/qsqN34Q/GeuQQwj1qzdL9Hzy+ZJHlXiBR58dmYKVNpS2B6ziJd6n3MB816qyngU+68PB/nZPpSkq2kdR8eMi1goqfpNPWzEQMeePt+pASVmLsKfFJaQQ8pZyQ==
  ansible_ssh_host_key_dsa_public_keytype: ssh-dss
  ansible_ssh_host_key_ecdsa_public: AAAAE2VjZHNhLXNoYTItbmlzdHAyNTYAAAAIbmlzdHAyNTYAAABBBJ3Yn4S4O92NZ+VYeZm9vVH1cuKFIevKQ8C37jByNzWNjd7gaHmCfDAt+b6wYws4fuMjmaTbzn+jGZRelFX0850=
  ansible_ssh_host_key_ecdsa_public_keytype: ecdsa-sha2-nistp256
  ansible_ssh_host_key_ed25519_public: AAAAC3NzaC1lZDI1NTE5AAAAIJ7Y9g0CZnXxlhlcxtLmFENH3CqO4dXgxLNYDv6Uzaff
  ansible_ssh_host_key_ed25519_public_keytype: ssh-ed25519
  ansible_ssh_host_key_rsa_public: AAAAB3NzaC1yc2EAAAADAQABAAABgQCOXRA6bo9MfBz03yJkPufKaOszG5xVWEZY1RAzN0K1mttq+l041qzDxWixrNL/HoNUR0eJUGmM+GnZsxTDl2HVfHEA79psyAaYDvCuI+hAorvYZqk3W2SRyv7KBMQXz/azCDLLKsMsK/ftvc4cjxY+jXvGSLmgRYq+WS9AsQkqw4WyITYMrkBgJmZou5gmwP9PZnbzMV/vq5x4/uamCCa859i3ETCd7rJqDoMGy4u16/591BrE8wwrNqPrwE9eSgyF6yfFlKuobvWzDKDzhqcU5y8cFi38UNE3ugHzgjyYKKKJT7lhTvncgr8z7kv1PsFrUbxbtet/yln1vW3MDKizChLnzEBMqDlShNTaP3+gUyjK6tQGXROAgbMYsDdtpQO+IDVG8GSlMrYLyAJNduHMmW0ZTELZQN+UEgtFXY/T6qKKvwQH5eHOWYkn7Hv+xTqUtLXzWXTCzUCRBaQ5v1aVouJAcJCreN+iTqPOJMzCo0Dzw13xaiEjroVH+x/mXSE=
  ansible_ssh_host_key_rsa_public_keytype: ssh-rsa
  ansible_swapfree_mb: 0
  ansible_swaptotal_mb: 0
  ansible_system: Linux
  ansible_system_capabilities:
  - ''
  ansible_system_capabilities_enforced: 'True'
  ansible_system_vendor: OpenStack Foundation
  ansible_uptime_seconds: 54
  ansible_user_dir: /home/zuul
  ansible_user_gecos: ''
  ansible_user_gid: 1000
  ansible_user_id: zuul
  ansible_user_shell: /bin/bash
  ansible_user_uid: 1000
  ansible_userspace_architecture: x86_64
  ansible_userspace_bits: '64'
  ansible_virtualization_role: guest
  ansible_virtualization_tech_guest:
  - openstack
  ansible_virtualization_tech_host:
  - kvm
  ansible_virtualization_type: openstack
  gather_subset:
  - all
  module_setup: true
changed: false
failed: false
